Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1868112

Summary: rubygem-bootsnap-1.18.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-bootsnapAssignee: Pavel Valena <pvalena>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pvalena
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-08-11 17:34:03 UTC
Latest upstream release: 1.4.8
Current version/release in rawhide: 1.3.2-5.fc32
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 1 Upstream Release Monitoring 2020-10-26 18:48:04 UTC
Latest upstream release: 1.4.9
Current version/release in rawhide: 1.4.7-1.fc33
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 2 Upstream Release Monitoring 2020-11-02 10:33:01 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.7-1.fc33
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 3 Upstream Release Monitoring 2020-11-10 09:35:32 UTC
Latest upstream release: 1.5.1
Current version/release in rawhide: 1.4.7-1.fc33
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 4 Upstream Release Monitoring 2021-01-27 12:59:13 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.4.7-2.fc34
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 5 Upstream Release Monitoring 2021-02-01 12:35:15 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.4.7-2.fc34
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 6 Upstream Release Monitoring 2021-02-08 09:15:09 UTC
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.4.7-3.fc34
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 7 Upstream Release Monitoring 2021-03-22 10:01:23 UTC
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.4.7-3.fc34
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 8 Upstream Release Monitoring 2021-04-21 07:05:07 UTC
Latest upstream release: 1.7.4
Current version/release in rawhide: 1.4.7-3.fc34
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 9 Upstream Release Monitoring 2021-05-04 09:40:10 UTC
Latest upstream release: 1.7.5
Current version/release in rawhide: 1.4.7-3.fc34
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 10 Upstream Release Monitoring 2021-09-17 17:27:46 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 11 Upstream Release Monitoring 2021-09-20 10:51:16 UTC
Latest upstream release: 1.9.1
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 12 Upstream Release Monitoring 2021-11-24 15:10:44 UTC
Latest upstream release: 1.9.2
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 13 Upstream Release Monitoring 2021-11-24 16:30:28 UTC
Latest upstream release: 1.9.3
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/113048/

Comment 14 Upstream Release Monitoring 2022-01-10 21:33:29 UTC
Latest upstream release: 1.9.4
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 15 Upstream Release Monitoring 2022-01-17 09:05:11 UTC
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 16 Upstream Release Monitoring 2022-01-17 09:30:33 UTC
Latest upstream release: 1.10.1
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 17 Upstream Release Monitoring 2022-01-21 14:50:08 UTC
Latest upstream release: 1.10.2
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 18 Upstream Release Monitoring 2022-02-02 08:30:07 UTC
Latest upstream release: 1.10.3
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 19 Upstream Release Monitoring 2022-03-08 08:20:05 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 20 Upstream Release Monitoring 2022-03-08 09:55:41 UTC
Latest upstream release: 1.11.1
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/

Comment 21 Upstream Release Monitoring 2022-05-30 14:36:00 UTC
Releases retrieved: 1.12.0
Upstream release that is considered latest: 1.12.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 22 Upstream Release Monitoring 2022-07-28 09:30:08 UTC
Releases retrieved: 1.13.0
Upstream release that is considered latest: 1.13.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 23 Upstream Release Monitoring 2022-11-18 13:20:09 UTC
Releases retrieved: 1.14.0
Upstream release that is considered latest: 1.14.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 24 Upstream Release Monitoring 2022-11-25 14:40:09 UTC
Releases retrieved: 1.15.0
Upstream release that is considered latest: 1.15.0
Current version/release in rawhide: 1.3.2-2.fc30
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 25 Upstream Release Monitoring 2023-01-25 19:50:09 UTC
Releases retrieved: 1.16.0
Upstream release that is considered latest: 1.16.0
Current version/release in rawhide: 1.15.0-2.fc38
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 26 Upstream Release Monitoring 2023-10-30 10:56:37 UTC
Releases retrieved: 1.17.0
Upstream release that is considered latest: 1.17.0
Current version/release in rawhide: 1.15.0-4.fc39
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 27 Upstream Release Monitoring 2024-01-12 12:26:23 UTC
Releases retrieved: 1.17.1
Upstream release that is considered latest: 1.17.1
Current version/release in rawhide: 1.15.0-6.fc40
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 28 Upstream Release Monitoring 2024-01-30 14:41:55 UTC
Releases retrieved: 1.18.1
Upstream release that is considered latest: 1.18.1
Current version/release in rawhide: 1.15.0-8.fc40
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 29 Upstream Release Monitoring 2024-01-31 09:12:25 UTC
Releases retrieved: 1.18.2
Upstream release that is considered latest: 1.18.2
Current version/release in rawhide: 1.15.0-8.fc40
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap

Comment 30 Upstream Release Monitoring 2024-01-31 14:56:53 UTC
Releases retrieved: 1.18.3
Upstream release that is considered latest: 1.18.3
Current version/release in rawhide: 1.15.0-8.fc40
URL: https://rubygems.org/gems/bootsnap/versions/1.4.7

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/113048/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/rubygem-bootsnap